@charset "utf-8";
/* CSS Document */

body{ font-size:14px; margin:0; font-family: "Microsoft YaHei"; height: 100%; color: #333;}
h1,h2,h3,h4,h5,h6{ margin:0; line-height:100%;}
a{ color:#333;}
ol,ul,li{ list-style:none; padding:0; margin:0; line-height:100%;}
i,em{ line-height:100%;}
b,strong{ line-height:100%;}
a img{ border:none;}
table{ border-collapse:collapse;}
th,td{ padding:0;}
/* input{ padding:0; border: none;} */
.fl{ float: left;}
.fr{ float: right;}
.clearfix:after{ display:block; content:""; clear:both;}
.clearfix{ zoom:1;}
.center{ width: 1200px; margin: 0 auto;}
.Img img{ display: block; width: 100%; height: 100%;}

a{color:#333;text-decoration:none;}

*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
.clear{margin:0px auto; clear:both; height:0px; font-size:0px; overflow:hidden;}
/* flexslider */
.flexslider{position:relative;width:100%; height:100%;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides img{ display: block; width: 100%;}
.flex-direction-nav a{width:33px;height:48px;line-height:99em;overflow:hidden; display:block; position:absolute; top:50%;cursor:pointer; margin-top: -42px;}
.flexslider .dingwei{ width: 100%; height: 44px; background: #000; opacity: 0.5; filter: alpha(opacity:50); position: absolute; bottom: 0; left: 0; z-index: 10;}
/*.flexslider .dw_c{ width: 1200px; position: absolute; bottom: 0; left: 50%; margin-left: -600px; height: 44px; z-index: 11;}
.flexslider .dw_c a{ color: #fff; line-height: 44px; text-decoration: none;}
.flexslider .dw_c .bt{ background: url(../img/banner_icon.png) 0 center no-repeat; padding-left: 40px;}
.flex-direction-nav .flex-next{ right:0px; background: url(../img/lico_2.png) 0px 0px no-repeat;}
.flex-direction-nav .flex-prev{ left:0px;  background:url(../img/lico_2.png) 0px -52px no-repeat;}*/
/*.flex-direction-nav .flex-prev:hover{ background:url(../img/lico_3.png) 0px 0px no-repeat; transition: all .5s ease; -webkit-transition: all .5s ease; -moz-transition: all .5s ease;}
.flex-direction-nav .flex-next:hover{  background:url(../img/lico_3.png) -45px 0px no-repeat; transition: all .5s ease; -webkit-transition: all .5s ease; -moz-transition: all .5s ease;}*/
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/btn.png) no-repeat;display:block;height:12px;overflow:hidden;text-indent:-99em;width:12px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 -26px;}

/*m-top*/
.mt0_5{ margin-top: 5px;}
.mt1{ margin-top: 10px;}
.mt1_5{ margin-top: 16px;}
.mt2{ margin-top: 20px;}
.mt2_5{ margin-top: 25px;}
.mt2_8{ margin-top: 28px;}
.mt3{ margin-top: 30px;}
.mt3_5{ margin-top: 35px;}
.mt4{ margin-top: 40px;}
.mt4_5{ margin-top: 45px;}
.mt5{ margin-top: 50px;}
.mt5_5{ margin-top: 55px;}
.mt6{ margin-top: 60px;}
.mt6_5{ margin-top: 65px;}
.mt7{ margin-top: 70px;}
.mt7_5{ margin-top: 75px;}
.mt8{ margin-top: 80px;}
.mt8_5{ margin-top: 85px;}
.mt9{ margin-top: 90px;}
.mt9_5{ margin-top: 95px;}
.mt10{ margin-top: 100px;}
/*m-bottom*/
.mb0_5{ margin-bottom: 5px;}
/*m-left*/
.ml0_5{ margin-left: 0;}
.ml3{ margin-left: 30px;}
.ml5{ margin-left: 50px;}
.ml1-4-5{ margin-left: 20px;}
.ml22{ margin-left: 220px;}
/*m-right*/
.mr0_5{ margin-right: 0;}
.mr2{ margin-right: 20px;}
.mr3{ margin-right: 30px;}
/*��Զ�λ*/
.pr{ position: relative;}
/*���Զ�λ*/
.pa{ position: absolute;}
/*�̶���λ*/
.pf{ position: fixed;}
/*p-left*/
.pl3{ padding-left: 30px;}
/*p-right*/
.pr3{ padding-right: 30px;}

.main{width:1200px;margin:0 auto;}


/* top_head */
.head_top{height: 36px;width: 100%;background: #f9f9f9;border-bottom: 1px solid #ededed;} 
.head_top span,.head_top a{color: #666666;line-height: 36px;font-size: 12px;}  
.head_top a{ text-decoration: none; width: 100px; text-align: center;} 
.head_top .tel{font-size:12px;height:38px;overflow:hidden;display:block;/* text-align:right; */padding-top: 10px;color:#ababab;float: right;}
.head_top span{color: #333;line-height:36px;font-size:12px;}
.icon-phone{background:url(../images/top_tel_icon.png) no-repeat left center; padding:0 7px; margin-right:5px; color:#fff;}
/* top_head */

/* nav */
.head{ background:#fff; width:100%; height:110px; position:relative; z-index:101;}
.head-inner{ width:1200px; margin:auto;}

.head-inner .logo{ width:387px; height:68px;}
.head-inner .logo img{ width:387px; margin-top:12px; height:93px;}
.head.fixed{ position:fixed; left:0; top:0;}

.nav{ padding:40px 0 0 9px;}

.nav li{ float:left; width:94px; text-align:center; margin:0 6px; font-size:16px; line-height:37px; position:relative;}
.nav li a{ display:block;}
.nav li a:hover, .nav li.on a { background:#0093dd; color:#fff;}
.nav li .on1{ background:#0093dd; color:#fff;}




.nav li .sub{ background:#f5f5f5; width:94px; padding:15px 0; position:absolute; top:37px; left:0; text-align:center; border-top:3px #fff solid; display:none;}
.nav li .sub a{ line-height:36px; color:#666; font-size:14px; margin:6px 0; }
.nav li.on .sub a:hover{ background:#0093dd; color:#fff;}
.nav li.on .sub a{ background:none; color:#666;}


div.burger { display:none;
	height:40px; 
	width: 40px;
	position: absolute;
	top:8%; 
	right: 15px;
	cursor: pointer;
	z-index:10;
	
}
div.x,
div.y,
div.z {
	position: absolute;
	top: 14px; left:8px;		
	background:#b0b0b0;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}		
div.x, div.y, div.z {
	height: 2px;
	width: 25px;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
div.y.squize{
	width:0;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
div.y{top: 21px;}
div.z{top: 28px;}	 

div.open div.x, div.open div.z{
	top:17px;
	-webkit-transition: all 70ms ease-out;
	-moz-transition: all 70ms ease-out;


	-ms-transition: all 70ms ease-out;
	-o-transition: all 70ms ease-out;
	transition: all 70ms ease-out;
}
div.rotate30{		
	-ms-transform: rotate(30deg); 
	-webkit-transform: rotate(30deg); 
	transform: rotate(30deg);	
	-webkit-transition: all 70ms ease-out;
	-moz-transition: all 70ms ease-out;
	-ms-transition: all 70ms ease-out;
	-o-transition: all 70ms ease-out;
	transition: all 70ms ease-out;					
}
div.rotate150{
	-ms-transform: rotate(150deg); 
	-webkit-transform: rotate(150deg); 
	transform: rotate(150deg);	
	-webkit-transition: all 70ms ease-out;
	-moz-transition: all 70ms ease-out;
	-ms-transition: all 70ms ease-out;
	-o-transition: all 70ms ease-out;
	transition: all 70ms ease-out;					
}

div.rotate45{
	-ms-transform: rotate(45deg); 
	-webkit-transform: rotate(45deg); 
	transform: rotate(45deg);	
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;					
}
div.rotate135{
	-ms-transform: rotate(135deg); 
	-webkit-transform: rotate(135deg); 
	transform: rotate(135deg);	
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;					
}
div.menu{
	background:#fff;
	height:100%;
	width:80%;
	right:-100%;
	position:fixed;
	 top:0;
	  z-index:100; overflow-y:auto;
	-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

div.menu.animate{
	right:0; 
	-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

div.menu ul{margin-top:55px;position:relative; z-index:10;}
div.menu ul li {
	width:100%;
	text-align: left;
	font-size:15px;
	position:relative;
	border-bottom: 1px solid #e5e5e5;
}
div.menu ul li a {
	color:#303030; display:block;padding:15px 0 15px 20px;
}
div.menu ul li a em.arrow{content:''; height:10px; width:10px; display:block; border:1px solid #a9a9aa; border-left-width:0; border-top-width:0; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg); position:absolute; top:20px; right:6%; }
div.menu ul li a.current em.arrow{content:''; height:10px; width:10px; display:block; border:1px solid #a9a9aa; border-right-width:0; border-top-width:0; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg); position:absolute; top:17px; right:6%;}
div.menu ul li a.current, div.menu ul li a:hover{ color:#0093dd;}
div.menu ul li .msubnav{ display:none; border-top: 1px solid #e5e5e5;}
div.menu ul li .msubnav a{ font-size:14px; padding:10px 0 10px 25px; border-bottom: 1px dashed #e5e5e5; }
div.menu ul li .msubnav a:last-child{ border-bottom:0;}
/* nav */


/* 6 */
.h20 { clear:both; height:20px; _height:0px;}
.footer { background:#333; width:100%; padding-top:50px;}
.foot { padding-bottom:20px;overflow:hidden; width:1200px;}
.foot .fl {position:relative;-moz-opacity:0;opacity:0;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;transition:1000ms;left:-500px;overflow:hidden;width: 700px;}
.foot .fl ul {float:left;width: 140px;}
.foot .fl ul li span { font-size:16px; color:#ddd; margin-bottom:20px; display:block}
.foot .fl ul li a  { font-size:14px; color:#929292; line-height:35px;}
.foot .fl ul li a:hover { color:#ddd}

.foot .yqlj { margin-top:20px;}
.foot .yqlj span {  font-size:14px; color:#ddd;}
.foot .yqlj a  { font-size:14px; color:#929292; margin:0 10px }
.foot .yqlj a:hover { color:#ddd}
.foot .fr {position:relative;-moz-opacity:0;opacity:0;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;transition:1000ms;right:-500px;overflow:hidden;width: 494px;}
.foot .fr .rx p{ font-size:14px;color:#929292; margin-bottom:5px;}
.foot .fr .rx span { font-size:30px; color:#ddd; font-family:Arial}
.foot .fr .rx img { margin-top:10px;}
.foot .fr .wx ul li { float:left; margin-right:10px; margin-top:10px;}
.foot .fr .wx span { display:block;font-size:14px;color:#929292; text-align:center; margin-bottom:10px;}

.fotbg { background:#222; height:60px; line-height:60px; text-align:center;}
.fotbg p {font-size:14px;color:#929292;}
.fotbg .fl  { width:500px}
.fotbg .fl img { float:left; margin-top:18px; margin-right:20px;}

.fotbg span{
		height: 60px;
		line-height: 60px;
		color: #929292;
		text-align: center;
		font-size: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.fotbg span a {
			color: #929292;
		}
.fotbg span img {
			vertical-align: text-bottom;
		}

/* 6 */

/* 2 */
.wa_title {  }
.wa_title span {font-size: 24px;color:#333;/* display:inline-block; */margin-right:10px;border-left: 3px solid #0093dd;padding-left: 16px;height: 24px;line-height: 24px;display: block;}
.wa_title b { font-size:14px;; font-weight:normal;  color:#999; font-family:Arial;}
.main {width:1200px;margin:0 auto;}
.animateMTop{margin-top:0 !important;-moz-opacity:1 !important; opacity:1 !important;}
.animateTop{/* top:0 !important; */-moz-opacity:1 !important;/* opacity:1 !important; */}
.animateLeft{left:0 !important;top:0 !important;-moz-opacity:1 !important;opacity:1 !important;}
.animateRight{right:0 !important;top:0 !important;-moz-opacity:1 !important; opacity:1 !important;}
.animateBottom{bottom:0 !important;-moz-opacity:1 !important; opacity:1 !important;}
.animateOp{-moz-opacity:1 !important; opacity:1 !important;}
.animateScale{-moz-opacity:1 !important; opacity:1 !important; transform: scale(1) !important;}
.wap2 { width:100%; margin:0 auto; background:#f5f5f5; padding:45px 0; margin-top:40px;}
.wap2 .fl { width:625px;position:relative;-moz-opacity:0;opacity:0;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;transition:1000ms; top:120px; left:-100px}
.wap2 .fr{position:relative;-moz-opacity:0;opacity:0;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;transition:1000ms; top:120px; right:-100px}
.wap2 .fl p { font-size:14px; line-height:30px; color:#7f7f7f ; margin-top:20px;}
.wap2 .fl a { width:150px; height:45px; text-align:center; line-height:45px; display:block; background:#097ee5; color:#fff; font-size:14px; margin-top:26px}
/* 2 */